.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2401px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62px 289px;
}

#u20147
{
	z-index: 27;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20148
{
	z-index: 28;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20161
{
	z-index: 37;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12580
{
	z-index: 14;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12581-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12583-4
{
	z-index: 19;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12581-4_img,#u12583-4_img
{
	display: block;
	vertical-align: top;
}

#u12582-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu11599
{
	width: 0.01px;
	position: relative;
}

#u11599
{
	z-index: 8;
	width: 598px;
	position: relative;
	margin-right: -10000px;
}

#u11594
{
	z-index: 6;
	width: 598px;
	position: relative;
	margin-right: -10000px;
	left: 601px;
}

#u11589
{
	z-index: 4;
	width: 598px;
	position: relative;
	margin-right: -10000px;
	left: 1202px;
}

#u11599_img,#u11594_img,#u11589_img
{
	padding-right: 1px;
}

#u11586
{
	z-index: 2;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	left: 1802px;
}

#u22512
{
	z-index: 39;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22514
{
	z-index: 41;
	background: url("../images/u22514_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22514:hover #u22514_states
{
	background: url("../images/u22514_states-r.png") no-repeat 0px 0px;
}

#u22517
{
	z-index: 50;
	background: url("../images/u22517_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22517:hover #u22517_states
{
	background: url("../images/u22517_states-r.png") no-repeat 0px 0px;
}

#u22513
{
	z-index: 53;
	background: url("../images/u22513_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22513:hover #u22513_states
{
	background: url("../images/u22513_states-r.png") no-repeat 0px 0px;
}

#u22515
{
	z-index: 47;
	background: url("../images/u22515_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22515:hover #u22515_states
{
	background: url("../images/u22515_states-r.png") no-repeat 0px 0px;
}

#u22516
{
	z-index: 44;
	background: url("../images/u22516_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22514_states,#u22517_states,#u22513_states,#u22515_states,#u22516_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22516:hover #u22516_states
{
	background: url("../images/u22516_states-r.png") no-repeat 0px 0px;
}

#u20155
{
	z-index: 29;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20158
{
	z-index: 30;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20156
{
	z-index: 32;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20158:hover,#u20156:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u11613-4
{
	z-index: 10;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20160
{
	z-index: 35;
	background: url("../images/u20160_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20160_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20160:hover #u20160_states
{
	background: url("../images/u20160_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

